﻿.ar {color:royalblue; font-weight:bold;} /*词头*/
.ph {display:block;color:#2a83a2; font-family:Lucida Sans Unicode;} /*音标*/
.ps {color:blueviolet; font-weight:bold;display:block;} /*词性等*/
.ea {margin-left:12pt; color:#0055aa;} /*英文例句*/
.eb {margin-left:6pt;color:gray;} /*中文例句*/
.st {color:#0055aa;display:block;} /*例句*/
.hr {height:1px; border:none; border-top:1px #d1d1d1 dashed;} /*分割线*/
.no {color:deeppink; font-weight:bold;} /*序号*/
.df {display:block;} /*释义条目*/
.exp {display:block;} /*释义区*/
.lya {font-size:89%; background:#BACAD3; color:#C01A32; font-weight:bold; border-radius:3px;} /*缩略语1【】*/
.lyc {font-size:89%; border: 1px solid #0053A0; border-radius:3px; background:; color:#C00007; font-weight:bold;} /*缩略语3&lt;&gt;*/
lal, lar {display:none;} /*缩略语1左【右】*/
lbl, lbr {display:none;} /*缩略语2左&lt;右&gt;*/
.sma {color:green; font-weight:normal;} /*说明1[]*/
.smb {color:#00a3af; font-weight:normal;} /*说明2()*/
.td {text-decoration:underline;} /*代字号~*/
.tda {text-decoration:underline;} /*原代字号~后的s es ed d ing en er est*/
exp {display:block;} /*全局*/